﻿@font-face {
    font-family: 'HelveticaNeueLTStdBdCn';
    src: local('☺'), url('/assets/fonts/HelveticaNeueLTStd-BdCn.woff') format('woff'), url('/assets/fonts/HelveticaNeueLTStd-BdCn.ttf') format('truetype'), url('/assets/fonts/HelveticaNeueLTStd-BdCn.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Gibson-Bold-Italic';
    src: local('☺'), url('/assets/fonts/Gibson-Bold-Italic.woff') format('woff'), url('/assets/fonts/Gibson-Bold-Italic.ttf') format('truetype'), url('/assets/fonts/Gibson-Bold-Italic.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Gibson-Semibold-Italic';
    src: local('☺'), url('/assets/fonts/Gibson-Semibold-Italic.woff') format('woff'), url('/assets/fonts/Gibson-Semibold-Italic.ttf') format('truetype'), url('/assets/fonts/Gibson-Semibold-Italic.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
	font-family: 'TT-Prosto-BoldItalic';
	src: url('/assets/fonts/TT-Prosto-BoldItalic.eot');
	src: local('☺'), url('/assets/fonts/TT-Prosto-BoldItalic.woff') format('woff'), url('/assets/fonts/TT-Prosto-BoldItalic.ttf') format('truetype'), url('/assets/fonts/TT-Prosto-BoldItalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



@font-face {
	font-family: 'Conv_UnitedSansSmCdHv';
	src: url('/assets/fonts/UnitedSansSmCdHv.eot');
	src: local('☺'), url('/assets/fonts/UnitedSansSmCdHv.woff') format('woff'), url('/assets/fonts/UnitedSansSmCdHv.ttf') format('truetype'), url('/assets/fonts/UnitedSansSmCdHv.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Conv_UnitedSansSmCdBd';
	src: url('/assets/fonts/UnitedSansSmCdBd.eot');
	src: local('☺'), url('/assets/fonts/UnitedSansSmCdBd.woff') format('woff'), url('/assets/fonts/UnitedSansSmCdBd.ttf') format('truetype'), url('/assets/fonts/UnitedSansSmCdBd.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}








/*
@font-face {
  font-family: 'HelveticaNeueLTStdBdCn';
  src: url('/HelveticaNeueLTStd-BdCn.otf') format('opentype');
  src: url('/HelveticaNeueLTStd-BdCn.ttf') format('truetype');
  src: url('/HelveticaNeueLTStd-BdCn.woff') format('woff');
  src: url('/HelveticaNeueLTStd-BdCn.eot') format('embedded-opentype');
}
*/

html {
    height: 100%;
}

body {
    margin: 0 auto;
    height: 100%;
    width: 100%;
    font-family: 'Open Sans',sans-serif;
    font-size: 14px;
    color: #000;
    background-image: url('/assets/images/bucks-breaks-bg.jpg');
    background-repeat: no-repeat;
    background-position: 50% 0;
    background-color: #d7d7d7;
    background-size: cover;
}

div.head {
    height: 160px;
}


div.container.medium div.head {
    height: 150px;
}


div.container.medium.small div.head {
    height: auto;
    overflow: hidden;
    margin-bottom: 10px;
}


div.container {
    position: relative;
    width: 90%;
    margin: 0 auto;
    max-width: 1050px;
    padding: 0 10px 0 10px;
}


    div.container.small {
        width: 95%;
    }


    div.container.shadow {
        background-image: url(/assets/images/vertical-left-shadow.png), url(/assets/images/vertical-right-shadow.png);
        background-repeat: repeat-y, repeat-y;
        background-position: left, right;
    }


div.content-container {
    padding: 15px 26px 0 26px;
}

div.content-container.page {
    padding-bottom: 26px;
}


div.container.medium.small  div.content-container {
    padding: 0 16px 16px 16px;
}


div.menu {
    height: 49px;
    background: url('/assets/images/menu-bg.png') repeat-x;
    padding: 0 0 0 0%;
    position: relative;
}

    div.menu ul li {
        float: left;
    }

    div.menu ul li.bg {background: url('/assets/images/menu-item-bg.png') no-repeat;}
    
    


        div.menu ul li:hover {
            background: url('/assets/images/menu-bg-hover.png') repeat-x;
            
        }

        div.container.medium div.menu ul li:hover {background: none;}


        div.menu ul li.title {display: none ;}

        div.menu ul li.expand {
            display: none;
            padding: 4px;
            background: url('/assets/images/button-bg.png') repeat-x;
        }

        

        div.menu ul li.last {
            padding-right: 0;
        }

        div.menu ul li a, div.menu ul li a:visited {
            font-family: TT-Prosto-BoldItalic;
            text-transform: uppercase;
            color: #fff;
            font-size: 19px;
            text-decoration: none;
            /*padding: 15px 24px 15px 24px;*/
            padding: 15px 0 15px 0;
            display: block;
            text-align: center;
        }

            div.menu ul li a:hover {
                cursor: pointer;
                color: #1c3c87;
            }


            .menu li ul {
        margin: 0;
        z-index: 200;
        display: none;
        height: auto;
        position: absolute;
        background: #2c90f7;
    }

    .menu li:hover ul {
        display: block;
    }

    .menu li li {
        display: block;
        float: none;
        clear: both;
        border-top: 1px solid #404042;
        width: 100%;

    }

    .menu li:hover li a {
        
        
        text-align: left;
        font-weight: normal;

    }


    .menu li ul a {
        display: block;
        font-style: normal;
        margin: 0px 15px;
        text-align: left;
        width: 100%;
        
        
    }

        

        .menu li ul a:hover, .menu li ul li:hover a {
        }


    div.menu ul.submenu li a {
        text-align: left;
    }

    


div.container.medium {
}

    div.container.medium div.menu ul li:not(.title) {
        display: none;
    }

    div.container.medium div.menu li.title {
        margin-left: 8px;
        display: block;
    }

    div.container.medium div.menu ul li.expand {
        display: block;
        float: right;
        position: relative;
        margin: 0;
        padding: 0;
    }


        div.container.medium div.menu ul li.expand a {
            display: block;
            width: 50px;
            padding: 3px 0 2px 0;
        }





div.menu ul.submenu {
    display: none;
    width: auto;
    max-width: 300px;
    position: absolute;
    right: 0px;
    top: 48px;
    z-index: 1000;
    
}




div.container.medium div.menu ul.submenu li {
    display: block;
    width: 100%;
    padding: 0;
    background: #b0b0b0;
}

    div.container.medium div.menu ul.submenu li a {
        display: block;
        border-top: 1px solid #404042;
        padding: 16px 0 16px 10px;
    }


    div.container.medium div.menu ul.submenu li.indent a {
        
        padding-left: 20px;
        font-size: 17px;
    }


img.logo {
    float: left;
    width: 347px;
    height: auto;
    margin-top: 15px;
}
/*


    img.logo {
        
    }
*/

div.container.medium.small img.logo {
    margin-top: 15px;
    max-width: 320px;
    width: 100%;
}


div.content {
    background: #fff;
    margin: 0px auto;
}


div.clear {
    height: 0;
    clear: both;
}


div.container.medium.small div.clear.small {
    clear: none;
}


div.quick-contact {
    background:  #eeeeee;
    float: right;
    width: 29%;
    color: #000;
    margin: 26px 26px 26px 0;
}

div.quick-contact div.pad {padding: 8px 16px 16px 16px;}

div.quick-contact #enquiryForm {width: 100%;}


div.container.medium div.quick-contact {
    width: 36%;
}

div.container.medium.small div.quick-contact {
    width: auto;
    float: left;
    margin-left: 16px;
    margin-right: 16px;
    width: 95%;
    margin-top: 0;
    clear: both;
}

div.container.medium.small.mobile div.quick-contact {
    width: 91%;
  
    
}


div.quick-contact h2 {
    color: #fff;
    font-family: TT-Prosto-BoldItalic;
    background: url(/assets/images/menu-bg.png) repeat-x;
    height: 55px;
    line-height: 52px;
    padding: 0 16px;
    font-size: 26px;
    
}


div.container.medium h2 {
    font-size: 20px;
}

div.alt {
    background: #ebebeb;
}

div.left-content {
    float: left;
    width: 62%;
    padding: 26px 12px 16px 26px;
}

div.container.medium div.left-content {width: 55%; padding: 26px 6px 16px 26px;}

div.container.medium.small div.left-content {
    width: auto;
    padding-top: 0;
    padding-right: 16px;
    padding-left: 16px;
    /*margin: 0;*/
}



div.quick-contact label, div.quick-contact input, div.quick-contact textarea {
    display: block;
    clear: both;
}

div.quick-contact label {
    font-size: 11px;
    padding-bottom: 4px;
    padding-top: 12px;
    padding-left: 2px;
    color: #000;
}

div.quick-contact input, div.quick-contact textarea {
    width: calc(100% - 15px);
    width: 95%;
}

div.quick-contact select {
    width: 100%;
}

div.quick-contact input.val-date {
    width: 110px;
}

div.quick-contact textarea {
    height: 50px;
}

div.quick-contact a.button1 {
    margin-top: 12px;
}


.validity-modal-msg {
    position: absolute;
    z-index: 2;
    background-color: #cd0a0a;
    /*border: 1px solid #cd0a0a; */
    padding: 4px;
    cursor: pointer;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #fff;
    margin-top: -8px;
    margin-left: 12px;
}

    .validity-modal-msg::before {
        position: absolute;
        background: url(/assets/images/error-flyout.png) no-repeat bottom left;
        display: block;
        z-index: 2;
        content: " ";
        text-indent: -9999px;
        height: 10px;
        width: 10px;
        margin: 10px 0 0 -10px;
    }


div.shadow-top {
    background: url('/assets/images/shadow-top.png') repeat-x;
    width: 100%;
    position: absolute;
    height: 47px;
    z-index: 101;
    top: 0;
}

div.shadow-bottom {
    background: url('/assets/images/shadow-bottom.png') repeat-x;
    width: 100%;
    position: absolute;
    height: 47px;
    z-index: 101;
    bottom: 0;
}

div.slide-container {
    width: 100%;
    max-width: 1700px;
    margin: 0 auto;
}

div.slideshow {
    max-width: 1978px;
    width: 120%;
    margin: 0 -8%;
}

    div.slideshow img {
        height: auto;
        width: 100%;
        display: none;
    }

        div.slideshow img.first {
            display: block;
        }

a, a:visited {
    color: #1e83c1;
    cursor: pointer;
}

    a:hover {
        color: #1e83c1;
        text-decoration: underline;
    }

ul#slide {
}

    ul#slide li {
    }



h1 {
    font-family: 'Conv_UnitedSansSmCdHv', 'Arial Narrow', 'Nimbus Sans L', sans-serif;
    font-size: 60px;
    color: #000;
    line-height: 60px;
    margin-bottom: 20px;
    margin-top: 5px;
}


h1 span.alt {color: #000; display: block;}


    h1.small {
        font-size: 50px;
    }


div.container.medium h1 {
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 10px;
    margin-top: 15px;
}

div.container.medium.small h1 {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 10px;
    margin-top: 15px;
}

div.container.medium.small.mobile h1 {
    font-size: 25px;
    line-height: 30px;
    margin-bottom: 5px;
    margin-top: 15px;
}



h2 {
  font-family: 'TT-Prosto-BoldItalic';
    font-size: 27px;
    color: #1c3c87;
    line-height: 30px;
    
}

    h2.all-inclusive {
        color: #0e59b6;
        font-size: 64px;
        height: 70px;
        padding: 3px;
    }


h3 {
    font-family: 'TT-Prosto-BoldItalic';
    font-size: 18px;
    color: #1c3c87;
    padding: 20px 0 0 0;
    margin-bottom: 0;
    line-height: 20px;
}

h4 {
    font-family: 'Oswald', 'Arial Narrow', 'Nimbus Sans L', sans-serif;
    text-transform: uppercase;
    color: #000;
    font-size: 20px;
    padding: 10px 0;
}



p {
    line-height: 25px;
    margin: 25px 0 25px 0;
}

    p.strong {
        font-weight: bold;
        font-size: 14px;
        line-height: 24px;
    }


    small {
        font-size: 11px;
        line-height: 16px;
    }

    p.no-margin {margin-top: 5px;}



a.button1 {
    background: url(/assets/images/button-bg.png) repeat-x #2d8abe;
    padding: 12px 16px;
    font-family: TT-Prosto-BoldItalic;
    text-transform: uppercase;
    color: #fff;
    font-size: 17px;
    cursor: pointer;
    float: left;
}

    a.button1:hover {
    }



    a.button2 {
    background: url(/assets/images/menu-bg.png) repeat-x #1c3c87;
    padding: 9px 16px;
    font-family: TT-Prosto-BoldItalic;
    text-transform: uppercase;
    color: #fff;
    font-size: 15px;
    cursor: pointer;
    float: left;
}

    a.button1:hover {
    }


div.footer {
    padding: 20px 0px 0px 0px;
    z-index: 1;
    position: relative;
    background: url(/assets/images/footer-bg.png) repeat-x  #000;
    font-size: 11px;
    color: #fff;
}

    div.footer p {
        text-align: center;
        margin: 4px 0 0 0;
        font-size: 11px;
    }


    div.footer a {
        color: #fff;
    }

    div.footer span {
        padding: 0 12px;
    }

div.container.medium div.footer span {
    text-indent: -9999px;
    display: block;
    float: left;
}


div.footer img.footer-logo {float: left; margin: 12px 20px 0 26px;}

div.footer img.ast-logo {float: left; margin: 12px 70px 0 0px;}


div.footer ul {
    clear: both;
    margin: 4px auto 12px auto;
    text-align: center;
}

    div.footer ul li {
        display: -block;
        line-height: 26px;
    }

    div.footer ul.links {
        font-size: 13px;
    }


    div.footer-links
    {
        
        padding: 0;
        float: left;
        margin: 0px 0px 0 50px ;
    }

    div.container.medium div.footer-links {margin-top: 10px;}

    div.container.medium.small.mobile div.footer-links {float: left; margin-left: 30px; margin-right: 0;}

     

div.footer-links ul {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    text-align: left;
    
    
}

div.footer-links ul li {
    display: block;
    margin: 10px 0;
    line-height: 18px;
    padding-left: 20px;
    background: url(/assets/images/footer-links.png) no-repeat;
}


div.footer-links ul li.phone {background-position: 0 3px;}
div.footer-links ul li.email {background-position: 0 -21px;}
div.footer-links ul li.map {background-position: 0 -48px;}


div.footer-info {
    line-height: 20px;
    font-size: 13px;
    margin-top: 10px;
    
    
    width: 40%;
    float:left;
}

div.footer-right {
    width: 50%;
    float: right;
}


div.container.medium div.footer-right
{clear: both; float: left; margin-left: 26px; margin-top: 20px; width: 100%;}

div.container.medium div.footer-right div.footer-info {width: 40%; margin-top: 30px;}

div.container.medium.small.mobile div.footer-right div.footer-info {width: 90%;}

div.container.medium.small.mobile div.footer-links {clear:both;}
div.container.medium.small.mobile div.footer-links ul li {display: block; }


div.footer-links ul li a {
    text-decoration: none;
    color: #fff;
    
}

div.footer ul.copy {
    background: url(/assets/images/button-bg.png) repeat-x bottom;
    color: #fff;
    margin-top: 26px;
    padding: 10px 0;
    
}

div.footer ul.copy a {color: #fff; font-family: 'Open Sans', sans-serif; text-decoration:none;}

div.border {border-top: 1px black dashed; clear: both; margin: 20px 20px 15px 20px;}


input[type="text"], input[type="password"], textarea {
    border: none;
    color: #000;
    font-size: 12px;
    font-family: Arial,Helvetica,sans-serif;
    padding: 6px 8px;
}

select {
    border: none;
    color: #000;
    font-size: 12px;
    font-family: Arial,Helvetica,sans-serif;
    padding: 5px 7px;
    background: white url('/assets/images/selectbox2.png') no-repeat scroll right;
    -webkit-appearance: none;
    
}

@-moz-document url-prefix() {
    select {
        background: white;
        padding: 5px 7px;
    }
}

div.box {
    border: 1px solid #eeeeee;
    width: 27%;
    padding: 2%;
    padding-bottom: 0;
    float: left;
    
}

div.box:first-child
{
    margin-right: 3.2%;
}

div.box:nth-child(3)
{float: right; margin-right: 0;}


div.container.medium.small div.box {
    width: auto;
    float: none;
    margin: 0 0 20px 0;
}

div.container.medium.small  div.box:nth-child(3)
{
    margin-bottom: 5px;
}


div.box1 {
    float: left;
    border: 3px solid #000;
    overflow: hidden;
    
}

    div.box1 a {
        text-decoration: none;
    }

    div.box1 h2 {
        color: #fff;
        background: #000;
        height: 28px;
        padding: 4px 8px;
        border-bottom: 3px solid #000;
    }

    div.box1 img {
        margin-bottom: -3px;
    }



div.header-right {
    float: right;
    margin-top: 50px;
  
}


ul.contact-info {
    float: right;
    margin-right: 5px;
    
}

    ul.contact-info li {
        display: block;
    }

    ul.contact-info a {
        font-family: 'Conv_UnitedSansSmCdBd', 'Arial Narrow', 'Nimbus Sans L', sans-serif;
        color: #000;
        text-decoration: none;
        font-size: 20px;
        float: right;
    }

        ul.contact-info a.email {
            background: url('/assets/images/contact-icons.png') no-repeat 0 -50px;
            padding-left: 31px;
            padding-right: 0;
            margin-top: 12px;
        }

        ul.contact-info a.phone {
            font-family: 'Conv_UnitedSansSmCdHv', 'Arial Narrow', 'Nimbus Sans L', sans-serif;
            background: url('/assets/images/contact-icons.png') no-repeat 0 2px;
            padding-left: 30px;
            font-size: 42px;
            
            
        }


        
        

/*
div.container.medium div.header-right {
    width: 340px;
    margin-top: 26px;
    
}
    */


div.container.medium.small div.header-right {
    max-width: none;
    width: 100%;
    clear: both;
    margin-top: 20px;
    
   
    
}

div.container.medium.small div.header-right ul.contact-info {
    float: left;
}










.ui-datepicker select {
    padding: 4px;
}

ul.numbered {
    padding: 10px 4px;
}

    ul.numbered.oswald li {
        list-style: decimal;
        list-style-position: inside;
        color: #aaaaaa;
        font-size: 15px;
        font-weight: bold;
        line-height: 30px;
    }


div.destination-content { float: right; margin-left: 0; width: 31%;}
div.destination-content img {margin-bottom: 15px;}

div.destination-text {float :left; width: 66%; }
#googlemap { width: 100%;  }
div.destination-text img.img1 {  width: 48%; height: auto;  float: left; margin-top: 10px;  }
div.destination-text img.img2 { width: 48%; height: auto;   float: right;  margin-top: 10px;  }

div.container.medium.small div.destination-text {float :none; width: auto; }  
div.container.medium.small div.destination-content {width: auto; float: none; margin-left; 0;  margin-top: 20px;}
div.container.medium.small #googlemap {height: 300px;}
div.container.medium.small.mobile div.destination-text img.img1 {float: none; width: 100%;}
div.container.medium.small.mobile div.destination-text img.img2 {float: none; width: 100%;}

img.right-image { float: right;  width: 32%; height: auto; margin-left: 15px; }
div.container.medium.small.mobile img.right-image {width: 100%; float: none; margin: 10px 0 0 0;}
div.three-images img {width: 32%; }
div.three-images img.img3 {float: right;}
div.three-images img.img2 {margin-left: 1.5%;}
div.container.medium.small.mobile div.three-images img {width: 100%; float: none; margin: 0 0 10px 0 !important;}


/* pager */
.cycle-pager { 
    width: 100%; z-index: 500; position: absolute; bottom: 5px; left: 20px; overflow: hidden;
}

.cycle-pager span { 
    font-family: arial; font-size: 60px; width: 24px; height: 24px; 
    display: inline-block; color: #f1f1f1; cursor: pointer; 
}
.cycle-pager span.cycle-pager-active { color: #7eb7d9;}
.cycle-pager > * { cursor: pointer;}


div.partners {border-top: 1px solid #ebebeb; margin-top: 30px; padding-top: 16px; padding-bottom: 16px;}

div.partners h3 {margin-left: 30px; margin-bottom: 0; }
div.container.medium div.partners h3 {margin-left: 16px; margin-bottom: 0; }

div.partners img.partners-1 {width: 50%; height: auto; margin-left: 0%; margin-right: 0%;}
div.partners img.partners-2 {width: 49%; height: auto;}

div.container.medium.small div.partners img.partners-1 {width: 90%; margin: 0 auto; display: block;}
div.container.medium.small div.partners img.partners-2 {width: 80%; margin: 16px auto; display: block;}

div.container.medium.small.mobile div.partners img.partners-1 {width: 95%; }
div.container.medium.small.mobile div.partners img.partners-2 {width: 85%; }



    
div.hotel {border-bottom: 1px solid #ebebeb; margin-top: 0px; padding-top: 16px; padding-bottom: 16px; }

div.hotel:nth-of-type(1) {margin-top: 30px; border-top: 1px solid #ebebeb;}

    div.hotel img.hotel {
        float: left;
        margin-right: 16px;
    }


    div.container.medium div.hotel img.hotel {
        width: 150px;
        height: auto;
    }

    div.container.medium.small.mobile div.hotel img.hotel {margin-right: 8px;}

@media only screen and (max-width: 400px) {
    div.container.medium.small.mobile div.hotel img.hotel {width: 100%; margin-bottom: 12px;}
}

div.hotel h3 {font-family: 'Open Sans',sans-serif;font-weight: 800 ; margin-bottom: 5px; }
div.container.medium div.hotel h3 {font-size: 18px;  padding-top: 0;}
div.container.medium div.hotel h3 {font-size: 14px; line-height: 17px; padding-bottom: 4px;}

div.rating { margin-bottom: 10px;}

span.pin { background: url(/assets/images/pin.png) no-repeat 0 2px; padding-left: 16px; }


ul.bullet {margin:20px 0 20px 0;}

ul.bullet li {
    background: url('/assets/images/li.jpg') no-repeat 0 5px;
    padding-left: 17px;
    line-height: 19px;
    margin-bottom: 4px;
}



ul.tick {margin:20px 0 20px 0;}

ul.tick li {
    background: url('/assets/images/tick.png') no-repeat 0 5px;
    padding-left: 20px;
    line-height: 19px;
    margin-bottom: 4px;
}

